# 8.7:  DataFrame from JSON.  Read the JSON file organized as a list of dicts, as well as one
# organized as a dict of dicts, into a DataFrame using the .read_json() function.

# list of dicts
lod_filename = '../weather_newyork_lod.json'

# dict of dicts
dod_filename = '../weather_newyork_dod.json'


df = pd.read_json(lod_filename, orient='records')
print(df)

df = pd.read_json(dod_filename, orient='index')
print(df)

